Subject: Re: Yesterday's Gathering
From: Christina Gilreath <[email-masked]>
To: Jerome <[email-masked]>
Cc: Angela Waters Austin <[email-masked]>, Brad Holda <[email-masked]>, Carlos Garcia <[email-masked]>, Christina Holda <[email-masked]>, Crystal Vierling <[email-masked]>, Jessica Frank <[email-masked]>, Jon Vallejo <[email-masked]>, Kat Coleiro <[email-masked]>, Katie Goodman <[email-masked]>, Kurt Faust <[email-masked]>, Luke Mardigian <[email-masked]>, Marisa Bishop <[email-masked]>, Rob Gilreath <[email-masked]>, Tabatha Combs <[email-masked]>, TJ Garcia <[email-masked]>, Josh Block <Jos
Date: Mon, 3 Nov 2014 12:01:28 -0500

Yesterday was so exciting! Thanks everyone for being a part of us dedicating our baby girl. It's really great to see what God is doing in all of us already. I am excited to continue on this journey with all of you!!

Christina Gilreath
Soundsgoodrecords.com
@tinamgilreath

> On Nov 3, 2014, at 11:40 AM, Jerome <[email-masked]> wrote:
> 
> Hello Everyone!
> 
> Yesterday was sooo cool spending some time with you all.  Jesus is driving and it's fun to be in his car.  
> 
> Yesterday we had a great honor of dedicating the beautiful Lenora Grace (Rob and Tina's first child and our first baby dedication - what!!! awesome!!!) to God; while commissioning them as parents to lead her unto the Lord. (pic attached)
> 
> We had some worship (with a lil-beat action this time:-) and went into God's word.  Here's a link to the text we covered yesterday. John 4 Everyone had great insights and I have been marinating on much of the interaction. I appreciate hearing and learning from your transparency and how we are all walking this out.
> 
> Let's continue to live this Grace and Truth interaction...We also got to hear from Angela about My Lansing, going to be exciting to learn more from her about this.
> 
> Here is a link to a couple things that have inspired me lately that can be some nuggets to your week - if you have time.
> 
> - What God can do through you
> - Story of persistence 
> 
> We will be meeting in 2 weeks, then switching to weekly after the new year.  will be emailing out info soon about the next gathering.  More timelines and planning to come:-) 
> 
> Hope to see you all soon. 
> 
> Much love!
> 
> Jerome
> 
> 
> Jerome Vierling
> soundsgoodrecords.com
> @rootedjerome